@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Prompt:100,200,300,400,400i,600');

html { -webkit-font-smoothing: subpixel-antialiased; height:100%; }
body { color:#6b6b6b; font-weight:300; font-family: 'Prompt', sans-serif; overflow-x:hidden; overflow-y:auto; /*padding-top:55px;*/ }

p, li { line-height:1.5em; font-size:0.9em; }
strong { font-weight:600; }
h1 { font-size:3.2em; font-weight:100; letter-spacing:-0.02em; }
h2 { font-size:2.6em; font-weight:200; }
h3 { font-weight:200; }
/*h4 { font-weight:200; letter-spacing:0.5em; font-size:1.2em; }*/
h4 { font-weight:200; font-size:1.2em; }
h5 { font-weight:200; letter-spacing:0.1em; font-size:1em; }

.lead { font-weight:200;  }

.line { width:40px; height:1px; background-color:#ccc; opacity:0.5; -moz-opacity:0.5; -webkit-opacity:0.5; margin-bottom:15px; }
.centred-line { width:60px; height:1px; background-color:#ccc; margin:0 auto; }

a { color:#b99d6b; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
a:hover, a:focus { color:#b99d6b; text-decoration:underline; }

/* Box Home */
.box-home { position:relative; top:-100px; }

/* Logo */
.logo { height:50px; width:auto; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

/* Navbar toggler */
.navbar-toggler {  border: none; background:transparent !important; padding:0; position:absolute; top:25px; right:25px; }
.navbar-toggler:focus { outline: none; background: transparent !important; }
.navbar-toggler .icon-bar { background-color: #82693c; transform: rotate(0deg) translate(0px, 0px); transition: ease all .2s; }
.navbar-toggler .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }
.navbar-toggler .icon-bar+.icon-bar { margin-top: 4px; }
.icon-bar:nth-child(2) { width: 16px; transition: ease all .2s; }
.navbar-toggler:hover>.icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }
.navbar-toggler:active>.icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) { transform: rotate(45deg) translate(5px, 4px); transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) { opacity: 0; transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) { transform: rotate(-45deg) translate(4px, -4px); transition: ease all .2s; }

/* Navbar */
header .navbar { background-color:rgba(255,255,255,0.9); padding:15px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.home header .navbar { background-color:transparent; }
header .navbar:hover { box-shadow:0 0 5px rgba(0,0,0,0.2); background-color:#fff; }
header .navbar-brand { padding:0; margin:0; }

/* Main Nav */
header .navbar-nav > li.nav-item > a.nav-link { font-weight:300; color:#82693c; font-size:13px; letter-spacing:0.05em; padding:20px; position:relative; }
header .navbar-nav > li.nav-item > a.nav-link:hover, .navbar-nav > li.nav-item > a.nav-link:focus { color:#b99d6b; } 
header .navbar-nav > li.nav-item.active > a.nav-link { color:#b99d6b; }

header .navbar-nav > li.nav-item > a.nav-link:before { content: "";  position: absolute; width: 30px; height:1px; bottom:20px; left:50%; margin-left:-15px; background:#b99d6b; visibility:hidden; opacity:0; -moz-opacity:0; -webkit-opacity:0; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
header .navbar-nav > li.nav-item > a.nav-link:hover:before, .navbar-default .navbar-nav > li > a:focus:before { bottom:10px; visibility:visible; opacity:1; -moz-opacity:1; -webkit-opacity:1; }


/* Sticky Navbar */
.sticky.is-sticky { position:fixed; left:0; right:0; top:0; z-index:1000; width:100%; box-shadow:0 0 10px rgba(0,0,0,0.5) }

/* Projet details nav */
.projet-details-nav > li.nav-item > a.nav-link { text-transform:uppercase; color:#82693c; font-size:13px; letter-spacing:0.05em; padding:10px 20px; }
.projet-details-nav > li.nav-item > a.nav-link:hover, .navbar-nav > li.nav-item > a.nav-link:focus, .navbar-nav > li.nav-item > a.nav-link.active { color:#b99d6b; } 

/* Dropdown */
header .dropdown-menu { border-radius:0; border:none; border-top:4px solid #f9f9f9; /*border-bottom:4px solid #b99d6b;*/ top:99%; padding:0; background:#f9f9f9; box-shadow:0 0 5px rgba(0,0,0,0.2) }
header .dropdown-menu:before {	content:'';	position:absolute; left:50%; margin-left:-8px; top:-10px; width:0; height:0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #f9f9f9; }
header .dropdown-item { font-weight:300; color:#82693c; padding:10px 20px;  font-size:13px; }
header .dropdown-item.active { background:#fff; color:#82693c; }
header .dropdown-item:hover, .dropdown-item:focus { color:#82693c; background-color:#ededed; }

/* Dropdown animation */
header .dropdown .dropdown-menu { max-height: 0; display:block; overflow: hidden; opacity:0; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }
header .dropdown.show .dropdown-menu { max-height: 200px; opacity: 1; overflow:visible; }

/* Banner Home */
a.banner-home { background-size:cover; background-position:center center; padding:140px 30px 20px 30px; display:block; text-decoration:none !important; color:#6b6b6b; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
a.banner-home:hover { padding-top:120px; padding-bottom:40px; }


/* Typo */
.fw-100 { font-weight:100; }
.fw-200 { font-weight:200; }
.fw-300 { font-weight:300; }
.fw-400 { font-weight:400; }
.fw-500 { font-weight:500; }
.fw-600 { font-weight:600; }
.fw-700 { font-weight:700; }
.fw-800 { font-weight:800; }

.text-uppercase { text-transform:uppercase; }

.small { font-size:0.8em; }
.extra-small { font-size:0.7em; }

.color-white { color:#fff; }
.color-light { color:#e5dbca; }
.color-default { color:#7a6339; }
.color-primary { color:#82693c; }
.color-secondary { color:#b99d6b; }

/* modal */
.modal.modal-projet-detail strong { color:#7a6339; }

a.color-light { color:#e5dbca; } a.color-light:hover, a.color-light:focus { color:#eee !important; }
a.color-default { color:#7a6339; } a.color-default:hover, a.color-default:focus { color:#b99d6b !important; }
a.color-primary { color:#82693c; } a.color-primary:hover, a.color-primary:facus { color:#b99d6b !important; }
a.color-secondary { color:#b99d6b; } a.color-secondary:hover, a.color-secondary:focus { color:#82693c !important; }


/* Bg */
.bg-light { background-color:#f6f5f4 !important; }
.bg-default { background-color:#7a6339 !important; }
.bg-primary { background-color:#82693c !important; }
.bg-secondary { background-color:#b99d6b !important; }

.bg-green { background-color:#335324 !important; }


/* Btn */
.btn { 	border-radius:0; padding:10px 24px; font-weight:300; letter-spacing:0.02em; 
		-webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }
.btn-sm { padding:6px 15px; font-size:0.8em; }
.btn-default { background-color:transparent; border-color:#fff; color:#fff; } .btn-default:hover { background-color:#fff; border-color:#fff; color:#82693c; }
.btn-primary { background-color:#82693c; border-color:#82693c; color:#fff; } .btn-primary:hover { border-color:#7a6339; background-color:#7a6339; color:#fff; }
.btn-secondary { background-color:transparent; border-color:#7a6339; color:#7a6339; } .btn-secondary:hover { background-color:#7a6339; border-color:#7a6339; color:#fff; }


/* figure */
figure { overflow:hidden; position:relative; margin:0; background:#2d2922; }
figure figcaption { text-align:center; font-size:1.8em; position:absolute; top:60%; left:50%; margin-top:-20px; margin-left:-15px; color:#fff; opacity:0; -moz-opacity:0;-webkit-transition: all 0.8s ease-out; transition: all 0.8s ease-out; -moz-transition: all 0.8s ease-out; -ms-transition: all 0.8s ease-out; }
figure:hover figcaption {  opacity:1; -moz-opacity:1; top:50%; }
figure img {  -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }
figure:hover img { -webkit-transform: scale3d(1.1, 1.1, 1); transform: scale3d(1.1, 1.1, 1); opacity:0.3; -moz-opacity:0.3; }


/* Bradcrumbs */
.breadcrumb { background:none; font-size:0.9em; padding:0; text-align:center !important;  }
.breadcrumb-item.active {  }


/* Articles pagination */
.pagination { margin-top:30px; display:block; text-align:center; }
.pagination .nav-links { padding:0; margin:0; display:inline-block; }
.pagination .nav-links a, .pagination .nav-links span.current { margin:0; padding:2px 6px; display:inline-block; }


/* Badges */
.badge { font-weight:400; padding:5px 15px; border-radius:0; }
.badge-light { background-color:#fff !important;  }
.badge-default { background-color:#7a6339 !important; }
.badge-primary { background-color:#82693c !important; }
.badge-secondary { background-color:#b99d6b !important; }


/* Opacity */
.o-50 { opacity:0.5; -moz-opacity:0.5; -webkit-opacity:0.5; }


/* Footer list group */
.list-group-item { border:none; border-radius:0 !important; padding:0; background:none; margin:0; }
.list-group-item a { color:#e5dbca; display:block; padding:4px 0 4px 4px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.list-group-item a .fa-chevron-right { opacity:0; -moz-opacity:0; position:relative; left:-20px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.list-group-item a:hover, .list-group-item a:focus { text-decoration:none; padding:4px 0 4px 8px; }
.list-group-item a:hover .fa-chevron-right, .list-group-item a:focus .fa-chevron-right {  opacity:1; -moz-opacity:1; position:relative; left:5px; color:#b99d6b !important; }


/* cookie notice */
#cookie-notice .button.bootstrap { font-family: 'Prompt', sans-serif; text-transform:uppercase; background:#b99d6b; border-radius:0; border:none; color:#eee; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; padding:6px 12px; font-size:0.9em; font-weight:700; }
#cookie-notice .button.bootstrap:hover { background:#b99d6b; color:#fff; text-decoration:none; }


.transition { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

.th { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.th:hover { opacity:0.8; -moz-opacity:0.8; }


/* Spacer */
.spacer { height:50px; }
.spacer-medium { height:30px; }


#map { height:400px; }


/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1400px) {
	
}


/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
	header .navbar-nav > li.nav-item > a.nav-link { letter-spacing:0.02em; padding:14px; font-size:13px; }
	.box-home { position:relative; top:-80px; }
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
	.box-home { position:relative; top:-80px; }

	header .logo { height:35px; width:auto; }
	header .navbar-nav { padding-top:30px; }
	header .navbar-nav > li.nav-item > a.nav-link:before { width: 0; height:0; background:transparent; }
	header .navbar-nav > li.nav-item > a.nav-link { text-align:center; display:block; font-size:15px; }
	
	h1 { font-size:2.8em; }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
	.box-home { position:relative; top:0; }
	h1 { font-size:2.4em; }
}

/* Extra Small devices (smartphones, 480px and up) XS */
@media (max-width: 480px) {

}

/* Extra Extra Small devices (smartphones, 320px and up) XXS */
@media (max-width: 320px) {

}

/* Maps */
#the-map { width:100%; height:400px; }

